package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIR1Response {

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "RWS_DetailyKaret")
    java.util.List<MWFIR1RWSDetailyKaret> rWSDetailyKaret();

}